Ver Mensaje Individual
  #2 (permalink)  
Antiguo 23/01/2011, 20:03
Avatar de uokesita
uokesita
 
Fecha de Ingreso: enero-2008
Ubicación: Maracaibo
Mensajes: 214
Antigüedad: 12 años, 10 meses
Puntos: 17
Respuesta: Problemas Gem

la libreria puede estar instalada pero ademas tienes que ¨requerirla¨o añadirla a tu archivo cewl.rb

algo como:
Código ruby:
Ver original
  1. require "spyder"